org.apache.groovy.json

## Interface FastStringServiceFactory

- All Known Implementing Classes:
    DefaultFastStringServiceFactory, DirectFastStringServiceFactory

      public interface FastStringServiceFactory

  Factory method to create the service. Should return null if the particular implementation isn't suitable because of the JDK environment (e.g. JVM version) or config settings otherwise disable the service.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `FastStringService` | `getService()`

- - ### Method Detail

    - #### getService

          FastStringService getService()